@charset "utf-8";
/* CSS Document */


/* Frarben der Triangel */

.Triangel_1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12pt;
	line-height: 12pt;
	font-weight: bold;
	margin-right: 10pt;
	color: #7000cc;
}

.Triangel_2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: bold;
	margin-right: 10pt;
	color: #ff00ff;
}

.Triangel_3 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: bold;
	margin-right: 10pt;
	color: #eb7991;
}

.Triangel_4 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: bold;
	margin-right: 10pt;
	color: #de005a;
}

.Triangel_5 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: bold;
	margin-right: 10pt;
	color: #fd5c03;
}

.Triangel_6 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: bold;
	margin-right: 10pt;
	color: #f4b606;
}

.Triangel_7 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: bold;
	margin-right: 10pt;
	color: #ffde00;
}

.Triangel_8 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: bold;
	margin-right: 10pt;
	color: #ccff33;
}

.Triangel_9 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: bold;
	margin-right: 10pt;
	color: #00b050;
}

.Triangel_10 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: bold;
	margin-right: 10pt;
	color: #03afd7;
}

.Triangel_11 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: bold;
	margin-right: 10pt;
	color: #4b4bff;
}

.Triangel_12 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: bold;
	margin-right: 10pt;
	color: #d071ff;
}